
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 100px; }
#wb_footer { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance1 { z-index: 42; height: auto; min-height: 1px; min-width: 74px; max-width: 148px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -9px; float: left; padding-bottom: 15px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 39; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 67; height: 10px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_cs_row_7 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 70; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 62; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 65; height: 10px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance6 { z-index: 9000; }
#wb_element_instance7 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 50px; padding-left: 45%; padding-right: 42.666666666667%; }
	#wb_cs_col_2 { max-width: 296px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_3 { padding-bottom: 16px; padding-left: 27.5%; padding-right: 23.333333333333%; }
	#wb_cs_col_4 { max-width: 1180px; margin-top: 0px; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_row_5 { padding-top: 16px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_6 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_7 { padding-top: 40px; padding-left: 12.5%; padding-right: 7.5%; }
	#wb_cs_col_8 { max-width: 1920px; margin-top: 0px; }
	#wb_cs_col_8:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_row_9 { padding-top: 30px; padding-left: 10%; padding-right: 4.1666666666667%; }
	#wb_cs_col_10 { max-width: 2060px; margin-top: 0px; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_11 { padding-top: 22px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_12 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_footer { min-height: 305px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance6 { top: 290px; left: 0px; display: block; }
	#wb_element_instance7 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance0 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance4 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
}
